## gobject-introspection 1.46.0

=== debian/changelog ===
gobject-introspection (1.46.0-3ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining change-
    + re-added support for libraries with no GObject (lp: #1511047)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 01 Dec 2015 13:02:35 +0000

gobject-introspection (1.46.0-3) unstable; urgency=medium

  * debian/tests/smoke: File 5.22 reports XML documents with the version
    number - expect this, to fix autopkgtest failure.

 -- Iain Lane <laney@debian.org>  Tue, 01 Dec 2015 12:44:31 +0000

gobject-introspection (1.46.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Silent -Wimplicit-function-declaration warnings (Closes: #801905)

  [ Michael Biebl ]
  * Remove Breaks, Conflicts and Replaces for versions older than oldstable.
  * Fix cleanup rule for list-missing to properly remove the unwanted libtool
    .la and Python cache files. Those are installed into multiarch paths now.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Nov 2015 13:59:38 +0100

gobject-introspection (1.46.0-1ubuntu1) xenial; urgency=medium

  * re-added support for libraries with no GObject (lp: #1511047)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 28 Oct 2015 13:52:30 -0400

gobject-introspection (1.46.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 14:13:26 +0100

gobject-introspection (1.45.4-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump glib2.0 requirement to 2.44 per configure.ac.

  [ Michael Biebl ]
  * Track stable releases in debian/watch.

  [ Andreas Henriksson ]
  * New upstream development release.
  * Bump python-dev build-dependency to >= 2.7 since
    configure.ac now checks for python2.7.
  * Bump glib build-dep to >= 2.45.3 as per configure.ac
  * Update debian/libgirepository-1.0-1.symbols with one addition.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 31 Aug 2015 12:25:25 +0200
