=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gobject-introspection/([\d\.]+[02468])/ \
	gobject-introspection-(.*)\.tar\.xz
