## gobject-introspection 1.49.1

=== debian/changelog ===
gobject-introspection (1.49.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 19:47:32 +0200

gobject-introspection (1.49.1-1) experimental; urgency=medium

  * New upstream development release.
  * Update (build-)dependencies according to configure.ac changes:
    - bump glib2.0 to >= 2.49.4

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 16:04:58 +0200

gobject-introspection (1.48.0-3) unstable; urgency=medium

  * Switch to python3.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 13 Jul 2016 17:48:10 +0200

gobject-introspection (1.48.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 23:26:49 +0200

gobject-introspection (1.48.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump glib to >= 2.48.0

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Mar 2016 12:58:09 +0200

gobject-introspection (1.47.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump libglib2.0-dev to (>= 2.47.6) according to configure.ac changes.
  * Drop debian/patches/git_drop-timet-test.patch, now included.
  * Bump Standards-Version to 3.9.7
  * Fix License tags in debian/copyright to please lintian.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 20:40:12 +0100

gobject-introspection (1.46.0-4) unstable; urgency=medium

  * Add debian/patches/git_drop-timet-test.patch
    - from upstream git, fixes build on x32 (Closes: #699024)
    Thanks to Adam Borowski for authoring patch and sending it upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 14 Feb 2016 18:17:18 +0100
