=== debian/control ===
--- 
+++ 
@@ -5,26 +5,24 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
-               python-dev (>= 2.7),
+               python3-dev,
                pkg-config,
                flex,
                gtk-doc-tools (>= 1.19),
                bison,
-               libglib2.0-dev (>= 2.45.3),
+               libglib2.0-dev (>= 2.49.4),
                libcairo2-dev,
                libffi-dev (>= 3.0.0),
                libtool,
-               python-mako
+               python3-mako,
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/GObjectIntrospection
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gobject-introspection/
@@ -54,7 +52,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.44.0),
+         libglib2.0-dev (>= 2.49.4),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
@@ -94,10 +92,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          libgirepository-1.0-1 (= ${binary:Version}),
          build-essential,
-         python-mako
+         python3-mako
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
