=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,11 @@
 # To get how the tests failed in case of failures
 export VERBOSE=1
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --enable-doctool
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc --enable-doctool --with-python=python3
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 binary-install/gobject-introspection::
-	dh_python2 -p$(cdbs_curpkg)
+	dh_python3 -p$(cdbs_curpkg)
 
 build/gobject-introspection:: debian/dh_girepository.1
 debian/dh_girepository.1:: debian/dh_girepository
