## gobject-introspection 1.50.0

=== debian/changelog ===
gobject-introspection (1.50.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8

  [ Michael Biebl ]
  * New upstream release.
  * Bump libglib2.0-dev to (>= 2.50.0) as per configure.ac changes.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Mark libgirepository1.0-dev as Multi-Arch: same. (Closes: #801672)
  * Update policy.txt for Multi-Arch. (Closes: #766368)

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 20:10:58 +0200

gobject-introspection (1.49.2-1) unstable; urgency=medium

  * New upstream development release.
  * Update (build-)dependencies according to configure.ac changes:
    - bump libglib2.0-dev to >= 2.49.7

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 14:38:13 +0200
