=== debian/control ===
--- 
+++ 
@@ -7,22 +7,20 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.90~),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                python3-dev,
                pkg-config,
                flex,
                gtk-doc-tools (>= 1.19),
                bison,
-               libglib2.0-dev (>= 2.49.4),
+               libglib2.0-dev (>= 2.50.0),
                libcairo2-dev,
                libffi-dev (>= 3.0.0),
                libtool,
                python3-mako,
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/GObjectIntrospection
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gobject-introspection/
@@ -52,10 +50,11 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.49.4),
+         libglib2.0-dev (>= 2.50.0),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Suggests: libgirepository1.0-doc
 Description: Library for handling GObject introspection data (development files)
  GObject Introspection is a project for providing machine readable
