## gobject-introspection 1.52.0

=== debian/changelog ===
gobject-introspection (1.52.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Mar 2017 18:00:16 -0400

gobject-introspection (1.51.5-1ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 0001-cachestore-Fix-exception-handling-when-removing-file.patch,
      0002-cachestore-Catch-the-right-exception-when-unpickling.patch:
      + Cherry-pick some patches submitted to upstream, to fix some errors
        which were making the build fail.
    - Add support-non-gobject-libraries.patch, accidentally
      + re-add support for libraries with no GObject (LP: #1511047)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2017 19:06:14 -0400

gobject-introspection (1.51.5-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump required libglib2.0-dev to 2.51.2

  [ Iain Lane ]
  * New upstream release 1.51.5
  * Bump BD on glib to ≥ 2.51.5, per configure.ac.

 -- Iain Lane <laney@debian.org>  Wed, 15 Mar 2017 16:45:10 +0000
