=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                python3-dev,
@@ -14,7 +15,7 @@
                flex,
                gtk-doc-tools (>= 1.19),
                bison,
-               libglib2.0-dev (>= 2.50.0),
+               libglib2.0-dev (>= 2.51.5),
                libcairo2-dev,
                libffi-dev (>= 3.0.0),
                libtool,
@@ -50,7 +51,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.50.0),
+         libglib2.0-dev (>= 2.51.2),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
