## gobject-introspection 1.54.0

=== debian/changelog ===
gobject-introspection (1.54.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 13:49:50 -0700

gobject-introspection (1.54.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump dependency on GLib (>= 2.54.0)
  * Bump Standards-Version to 4.1.0

  [ Matthias Klumpp ]
  * Drop When-handling-errors-according-to-errno-catch-both-I.patch
    - Applied upstream

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:43:15 -0400

gobject-introspection (1.53.2-4) unstable; urgency=medium

  * Upload to unstable
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 30 Jul 2017 15:54:16 +0200

gobject-introspection (1.53.2-3) experimental; urgency=medium

  * Merge from unstable.
  * debian/dh_girepository: Be a bit more forgiving when finding out the
    version gir format in use. We're seeing files that have <repository> and
    <include> on the same line, and our greedy regex was finding the version
    attribute of the <include> when we want the one from <repository>.

 -- Iain Lane <laney@debian.org>  Tue, 25 Jul 2017 18:23:47 +0100

gobject-introspection (1.53.2-2) experimental; urgency=medium

  * debian/patches/0001-When-handling-errors-according-to-errno-catch-both-I.patch:
    Take patch by Simon McVittie from upstream bug #772173 to catch IOError
    and OSError as appropriate between python2/3.

 -- Iain Lane <laney@debian.org>  Fri, 16 Jun 2017 18:02:44 +0100

gobject-introspection (1.53.2-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump required libglib2.0-dev to 2.52.0

  [ Iain Lane ]
  * New upstream release 1.53.2.
  * debian/watch: Find unstable versions.
  * debian/control: glib ≥ 2.53.2

 -- Iain Lane <laney@debian.org>  Thu, 15 Jun 2017 16:01:58 +0100
