=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                python3-dev,
@@ -15,15 +15,15 @@
                flex,
                gtk-doc-tools (>= 1.19),
                bison,
-               libglib2.0-dev (>= 2.51.5),
+               libglib2.0-dev (>= 2.54.0),
                libcairo2-dev,
                libffi-dev (>= 3.0.0),
                libtool,
                python3-mako,
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/GObjectIntrospection
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gobject-introspection
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gobject-introspection
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gobject-introspection/
 
 Package: libgirepository-1.0-1
@@ -51,7 +51,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.51.2),
+         libglib2.0-dev (>= 2.54.0),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
