=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf $(MANPAGES)
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
