## gobject-introspection 1.54.1

=== debian/changelog ===
gobject-introspection (1.54.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 13:52:10 -0400

gobject-introspection (1.54.0-3) unstable; urgency=medium

  * debian/dh_girepository: Try to find the minimal required version for a gir
    package by also looking at the minimal version of the package containing
    the .gir file (Closes: #640893)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 25 Sep 2017 19:21:59 +0200

gobject-introspection (1.54.0-2) unstable; urgency=medium

  * Update dh_girepository to no longer generate a dependency on
    libgirepository-1.0-1 (>= 1.41.4-1) via ${gir:Depends}. As jessie already
    contains a multi-arch capable libgirepository-1.0-1 this is no longer
    necessary.
  * Mark libgirepository1.0-doc as Multi-Arch: foreign. (Closes: #875649)

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Sep 2017 22:50:25 +0200
