=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                python3-dev,
@@ -21,7 +20,7 @@
                libtool,
                python3-mako,
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/GObjectIntrospection
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gobject-introspection
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gobject-introspection/
@@ -75,6 +74,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libglib2.0-doc
+Multi-Arch: foreign
 Description: Library for handling GObject introspection data (documentation)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
