## gobject-introspection 1.56.1

=== debian/changelog ===
gobject-introspection (1.56.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.56.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Apr 2018 10:09:24 -0400

gobject-introspection (1.56.0-2) unstable; urgency=medium

  * Build-Depend and Depend on python3-distutils

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Mar 2018 08:36:52 -0400

gobject-introspection (1.56.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Bump minimum libglib2.0-dev to 2.56.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 08:51:27 -0400

gobject-introspection (1.55.2-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Iain Lane ]
  * debian/{control{,.in},gbp.conf,watch}: Update for exp / 1.55.
  * New upstream release 1.55.2
  * debian/control{,.in}: Bump libglib2.0-dev BD to 2.55.2 per upstream.

 -- Iain Lane <laney@debian.org>  Mon, 26 Feb 2018 17:15:10 +0000

gobject-introspection (1.54.1-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/policy.txt: Specify replacement of underscore with hyphen/minus
    for the package names of the rare typelibs that contain an
    underscore (v_sim is one such)

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 18:56:50 -0500

gobject-introspection (1.54.1-3) unstable; urgency=medium

  * Team upload
  * d/policy.txt: When multiple typelibs are bundled together, recommend
    versioned Provides on the names they would have had if packaged
    separately
  * d/control: Add the recommended versioned Provides
  * d/control: Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Nov 2017 12:00:32 +0000

gobject-introspection (1.54.1-2) unstable; urgency=medium

  * Team upload
  * dh_girepository: Create a directory in the same way as debhelper,
    avoiding the need for root or fakeroot (Closes: #880095)

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Oct 2017 09:41:29 +0000
