=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gobject-introspection
@@ -7,23 +7,25 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                python3-dev,
+               python3-distutils,
                pkg-config,
                flex,
                gtk-doc-tools (>= 1.19),
                bison,
-               libglib2.0-dev (>= 2.54.0),
+               libglib2.0-dev (>= 2.56.1),
                libcairo2-dev,
                libffi-dev (>= 3.0.0),
                libtool,
                python3-mako,
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 4.1.1
+Rules-Requires-Root: no
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gobject-introspection
+Vcs-Git: https://salsa.debian.org/gnome-team/gobject-introspection.git
 Homepage: https://wiki.gnome.org/GObjectIntrospection
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gobject-introspection
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gobject-introspection/
 
 Package: libgirepository-1.0-1
 Section: libs
@@ -50,7 +52,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.54.0),
+         libglib2.0-dev (>= 2.56.1),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
@@ -95,6 +97,7 @@
          ${python3:Depends},
          libgirepository-1.0-1 (= ${binary:Version}),
          build-essential,
+         python3-distutils,
          python3-mako
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
@@ -114,6 +117,10 @@
 Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
+Provides: gir1.2-girepository-2.0 (= ${binary:Version}),
+          gir1.2-gmodule-2.0 (= ${binary:Version}),
+          gir1.2-gobject-2.0 (= ${binary:Version}),
+          gir1.2-gio-2.0 (= ${binary:Version})
 Multi-Arch: same
 Description: Introspection data for GLib, GObject, Gio and GModule
  GObject Introspection is a project for providing machine readable
@@ -133,6 +140,17 @@
 Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
+Provides: gir1.2-cairo-1.0 (= ${binary:Version}),
+          gir1.2-dbus-1.0 (= ${binary:Version}),
+          gir1.2-dbusglib-1.0 (= ${binary:Version}),
+          gir1.2-fontconfig-2.0 (= ${binary:Version}),
+          gir1.2-freetype2-2.0 (= ${binary:Version}),
+          gir1.2-gl-1.0 (= ${binary:Version}),
+          gir1.2-libxml2-2.0 (= ${binary:Version}),
+          gir1.2-xfixes-4.0 (= ${binary:Version}),
+          gir1.2-xft-2.0 (= ${binary:Version}),
+          gir1.2-xlib-2.0 (= ${binary:Version}),
+          gir1.2-xrandr-1.3 (= ${binary:Version})
 Multi-Arch: same
 Description: Introspection data for some FreeDesktop components
  GObject Introspection is a project for providing machine readable
