## gobject-introspection 1.58.0

=== debian/changelog ===
gobject-introspection (1.58.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.58.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 09:23:01 -0400

gobject-introspection (1.57.3-2) experimental; urgency=medium

  * Have gobject-introspection depend on python3-markdown.
    Missing dependency was detected by autopkgtest.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Aug 2018 12:19:04 -0400

gobject-introspection (1.57.3-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on python3-markdown

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Aug 2018 20:40:09 -0400

gobject-introspection (1.57.2-2) experimental; urgency=medium

  * Set LC_ALL=C.UTF-8 to avoid test failure

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 06 Aug 2018 22:43:02 -0400

gobject-introspection (1.57.2-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libglib2.0-dev to 2.57.2
  * Build-Depend on autoconf-archive
  * debian/gobject-introspection.install: collections has been dropped
    in favor of the built-in support in recent Python
  * debian/gobject-introspection.docs: README → README.rst,
    AUTHORS was dropped in new release
  * Refresh patch and rename to multiarch_compat.patch

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 06 Aug 2018 17:42:21 -0400
