=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                python3-dev,
@@ -14,12 +14,14 @@
                pkg-config,
                flex,
                gtk-doc-tools (>= 1.19),
+               autoconf-archive,
                bison,
-               libglib2.0-dev (>= 2.56.1),
+               libglib2.0-dev (>= 2.58.0),
                libcairo2-dev,
                libffi-dev (>= 3.0.0),
                libtool,
                python3-mako,
+               python3-markdown
 Build-Depends-Indep: libglib2.0-doc
 Rules-Requires-Root: no
 Standards-Version: 4.1.2
@@ -52,7 +54,7 @@
          gobject-introspection (= ${binary:Version}),
          gir1.2-glib-2.0 (= ${binary:Version}),
          gir1.2-freedesktop (= ${binary:Version}),
-         libglib2.0-dev (>= 2.56.1),
+         libglib2.0-dev (>= 2.58.0),
          libffi-dev,
          ${shlibs:Depends},
          ${misc:Depends}
@@ -98,7 +100,8 @@
          libgirepository-1.0-1 (= ${binary:Version}),
          build-essential,
          python3-distutils,
-         python3-mako
+         python3-mako,
+         python3-markdown
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
