=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 MANPAGES := debian/dh_girepository.1
 $(MANPAGES): debian/dh_girepository
 	pod2man -c "gobject-introspection" -r "$(DEB_VERSION)" $< $@
+
+# We can drop this once we switch to building with meson
+# since debhelper uses this locale by default for meson now
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with gnome,python3
