## gobject-introspection 1.58.3

=== debian/changelog ===
gobject-introspection (1.58.3-2) unstable; urgency=medium

  * Add Provides: dh-sequence-gir

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Jan 2019 23:28:15 -0500

gobject-introspection (1.58.3-1) unstable; urgency=medium

  * New upstream release
  * Drop python-markdown_3.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 30 Dec 2018 08:28:02 -0500

gobject-introspection (1.58.2-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Backport upstream patch to make giscanner/docwriter.py support
    Python-Markdown 3.0.

  [ Jeremy Bicha ]
  * Add -Wl,-O1 -Wl,--as-needed to our LDFLAGS
  * Enable all hardening flags
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 12:31:08 -0500

gobject-introspection (1.58.2-1) unstable; urgency=medium

  * New upstream release
  * debianlibgirepository-1.0-1.symbols; Add Build-Depends-Package

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 14:29:00 -0500

gobject-introspection (1.58.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 20:55:11 -0500
