## gobject-introspection 1.60.1

=== debian/changelog ===
gobject-introspection (1.60.1-1) experimental; urgency=medium

  * New upstream release
    + docs: include '--c-include' in g-ir-scanner man page
    + meson: always pass --quiet to g-ir-scanner
    + tests: Fix compatibility with Python 3.5
    + Update glib annotations (glib-2-60)

 -- Iain Lane <laney@debian.org>  Tue, 09 Apr 2019 09:51:49 +0100

gobject-introspection (1.60.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 13:02:02 -0400

gobject-introspection (1.59.4-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * debian/libgirepository-1.0-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 19:02:20 -0500
