=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
+               meson (>= 0.47.0),
                python3-dev,
                python3-distutils,
                pkg-config,
                flex,
                gtk-doc-tools (>= 1.19),
-               autoconf-archive,
                bison,
                libglib2.0-dev (>= 2.58.0),
                libcairo2-dev,
